server {
    listen      80 default_server;
    listen      [::]:80 default_server;
    include     snippets/www-acme-challenge.conf;
    include     snippets/redirect-www.conf;
}

server {
    listen      443 ssl http2 default_server;
    listen      [::]:443 ssl http2 default_server;
    include     snippets/ssl.conf;
    include     snippets/redirect-www.conf;
}
